### MODULES 

    -api
        - register +
        - logut +
        - login +
        - check-demo-status
        - check-token-balance
        - content
        - dismiss-notification
        - download
        - download-certificate
        - download-pdf-tracked
        - export-report
        - forgor-password
        - generate-certificate
        - get-pdf-tracking-token
        - get-user-data
        - login ?
        - logaut ?
        - notifications-api
        - preview-certificate
        - register
        - reports
        - reset-password
        - token-manager
        - track-pdf-open
        - upload
        - validate-upload
        - verify-video
        - violations

    infra
        -grafana/prom +
        - ci/cd
    